events.listen('recipes', event => {

event.recipes.mekanism.enriching('2x kubejs:dust', 'minecraft:flint')
event.recipes.mekanism.crushing('4x botania:pebble', 'minecraft:stone')
event.recipes.mekanism.crushing('4x kubejs:mossy_pebble', 'minecraft:mossy_cobblestone')
event.recipes.mekanism.crushing('4x kubejs:andesite_pebble', 'minecraft:polished_andesite')
event.recipes.mekanism.crushing('4x kubejs:granite_pebble', 'minecraft:polished_granite')
event.recipes.mekanism.crushing('4x kubejs:diorite_pebble', 'minecraft:polished_diorite')

})